Aller au contenu

MediaWiki:Common.css

De Mr 3D Robots
Version datée du 25 décembre 2025 à 23:47 par Jojo-maker (discussion | contributions) (Page créée avec « CSS placed here will be applied to all skins : * for Template:Lang * : .lang { background: #F9F9F9; border: 1px solid #E9E9E9; font-size: smaller; margin: 0 0 1em 0; padding: 0.5em 1em; text-align: left; } .lang ul { display: inline; margin-left: 0; padding-left: 0; } .lang ul li { border-left: 1px solid #E4E4E4; display: inline; list-style: none; margin-left: 0; padding: 0 0.5em; } .lang ul li.lang_main { border-left: n... »)
(diff) ← Version précédente | Version actuelle (diff) | Version suivante → (diff)

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
/* CSS placed here will be applied to all skins */

/** for Template:Lang **/
.lang {
  background: #F9F9F9;
  border: 1px solid #E9E9E9;
  font-size: smaller;
  margin: 0 0 1em 0;
  padding: 0.5em 1em;
  text-align: left;
}
 
.lang ul {
  display: inline;
  margin-left: 0;
  padding-left: 0;
}
 
.lang ul li {
  border-left: 1px solid #E4E4E4;
  display: inline;
  list-style: none;
  margin-left: 0;
  padding: 0 0.5em;
}
 
.lang ul li.lang_main {
  border-left: none;
  display: inline;
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.lang ul a.external {
  background: none ! important;
  padding-right: 0 ! important;
}
 
.lang ul li.lang_title {
  display: none;
}

/* For Extension:Treeview */
/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landr?               |
|--------------------------------------------------*/
 
.dtree {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #666;
        white-space: nowrap;
}
.dtree img {
        border: 0px;
        vertical-align: middle;
}
.dtree a {
        color: #333;
        text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
        white-space: nowrap;
        padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
        color: #333;
        text-decoration: underline;
}
.dtree a.nodeSel {
        background-color: #c0d2ec;
}
.dtree .clip {
        overflow: hidden;
        padding-bottom: 1px;
}